<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sobre</title>
</head>
<body>
    <p>teste da aula de dawn1. . . . .</p>
    <footer>
        <p>©ThiagoMinguim</p>
    </footer>
</body>
</html>